Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1357201

Summary: Update to mojarra-2.1.25
Product: [Fedora] Fedora Reporter: gil cattaneo <puntogil>
Component: mojarraAssignee: Marek Goldmann <mgoldman>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: mgoldman
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mojarra-2.1.25-1.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-05 20:53:40 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1181081    
Attachments:
Description Flags
Update to 2.1.25 none

Description gil cattaneo 2016-07-16 14:05:06 UTC
Current version/release in rawhide: 2.1.7-13.fc24
https://github.com/javaserverfaces/mojarra/releases/tag/2.1.25
Release 2.1.25 is used by Wildfly 10+

Comment 1 gil cattaneo 2016-07-16 14:08:38 UTC
Created attachment 1180431 [details]
Update to 2.1.25


- introduce license macro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14920129

Comment 2 Jan Kurik 2016-07-26 04:43:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Fedora Update System 2016-07-28 19:28:28 UTC
mojarra-2.1.25-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b01ee427d3

Comment 4 Fedora Update System 2016-07-29 03:55:17 UTC
mojarra-2.1.25-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b01ee427d3

Comment 5 Fedora Update System 2016-08-05 20:53:38 UTC
mojarra-2.1.25-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.